Subject: [Cfrg] Laurent Ciavaglia's No Objection on draft-irtf-cfrg-randomness-improvements-12: (with COMMENT)

From: Laurent Ciavaglia via Datatracker <[email-masked]>
Date: Tue, 26 May 2020 03:31:19 -0700

Laurent Ciavaglia has entered the following ballot position for
draft-irtf-cfrg-randomness-improvements-12: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-irtf-cfrg-randomness-improvements/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Not being an expert in the field, I read the document from a high-level point
of view. The document is sufficiently well-written to be understandable from a
wide audience, and is clear in its goal. Only a minor suggestion: when using
"an adversary Adv", it may be better to put 'Adv' to avoid any confusion with
another meaning or misspelling of a word or acronym.